Bug 6665 - Прогресс бар
: Прогресс бар
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/design-bootsplash-Compact)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-26 15:20 by
Modified: 2005-06-23 16:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-26 15:20:18
Баг прогресс бара. Темная полоска не влазит в светлую, постепенно увеличиваясь
в
высоту.
------- Comment #1 From 2005-04-27 15:12:41 -------
*** Bug 6677 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2005-05-12 18:21:58 -------
По идее fixed.
Но прогрессбар по-прежнему не доходит до 100%.
------- Comment #3 From 2005-05-13 12:54:13 -------
Это известно.

------- Comment #4 From 2005-06-20 19:39:08 -------
исправлено (в плане вылезания за толщину)